[SM-Grimoire-Bugs] [Bug 15191] New: hplip does not install everything it should

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Apr 19 14:04:11 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15191

           Summary: hplip does not install everything it should
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: printer
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: benjamin.collar at gmail.com


the current hplip doesn't install all of the ppd's available in the package.
Additionally it doesn't install the footmatic-rip-hplip, which is necessary for
my printer at least (hp f2188)

I downloaded the latest from upstream and configured like this:

./configure --prefix=/usr --disable-network-build
--enable-foomatic-rip-hplip-install

and it works.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list